@charset "utf-8";
body {
	background-color: #7c97b5;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
	font-size: 14px;
}


ul {
	padding-left: 20px;
}

a{
	color: #900;	
}
#wrapper {
	background-color: #FFF;
	min-width: 911px;
	max-width: 1050px;
	margin: auto;
	box-shadow: 0px 0px 9px 2px #333;
}
.letter {
	background-color: #F2F1EC;
	border: 1px solid #D6D5C0;
	padding: 40px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#endorseDiv {
	height: 200px;
	position:relative;
	display: block;
	overflow: hidden;
}


#donateFields {
	margin: auto;
}
#issues ul {
	margin-left: 30px;
}

.fbLink {
	font-size: 11px;
	color: #3b5998;
	text-align: center;
	display: block;
	margin: auto;
	text-decoration: none;
	padding-top: 10px;
}
.fbLink:hover{
	text-decoration:underline;	
}

.navBut {
	height: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CBB;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #CBB;
	display: block;
	float: left;
	color: #FFF;
	text-decoration: none;
	line-height: 10px;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
h2 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #903131;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #90313;
	display: block;
	padding-right: 30px;
	padding-left: 10px;
	margin-top: 35px;
	margin-bottom: 20px;
	text-decoration: none;
}

.smallText {
	font-size: 14px;
	color: #333;
}

.lastNavBut {
	border-right-width: 1px;

}
.strongQuote {
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	display: block;
	margin: auto;
}

#navBarWrap {
	margin: auto;
	width: 870px;
}

.navBut:hover{
	border-bottom-color:#C00;
	background-color:#000000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
#navBar {
	background-color: #ae292e;
	min-width: 911px;
	height: 50px;
	text-transform: uppercase;
	font-size: 14px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CFF;
}
#headerImageWrap {
	background-image: url(img/logoheader.png);
	background-repeat: no-repeat;
	background-position: center;
	height:350px;
}
#headerLeft{
	float:left;
}
#headerRight{
	float:right;
}
.box {
	padding: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-size: 16px;
	line-height: 26px;
}


#header {
	background-color: #2a65a7;
	height: 402px;
	background-image:url(img/headerStripe.png);
}
#rightSide {
	width: 250px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding-top:20px;
	padding-left: 10px;
	
}
#centerSide {
	padding-top:20px;
	padding-left:0px;
	padding-right:15px;
	margin-right: 270px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFE2C6;
	min-height:1400px;
}
#middleWrap {
	position: relative;
}
.rightBox {
	border-radius: 10px 0px 0px 10px;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	margin-bottom: 10px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E3B993;
	border-bottom-color: #E3B993;
	border-left-color: #E3B993;
	background-image: url(img/tangrad.png);
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.rightBox h3{
	font-size: 16px;
	display: block;
	padding-left: 10px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C60;
}
.rightBox #endorse{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	list-style-type: none;
	font-size: 14px;
}
.rightBox ul .description{
	color: #666;
	font-size: 12px;
	display: block;
	margin-top: 1px;
	margin-bottom: 10px;
	text-align: right;
	margin-right: 20px;
	margin-left: 10px;
	font-style: italic;
}
h1 {
	font-size: 18px;
	background-color: #600;
	border-radius: 0px 20px 5px 0px;
	-mox-border-radius: 0px 20px 5px 0px;
	-webkit-border-radius: 0px 20px 5px 0px;
	display: block;
	line-height: 20px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 20px;
	color: #FFF;
	height: 20px;
	background-image: url(img/redgrad.png);
	margin: 0px;
}
#footer {
	clear: both;
	text-align: right;
	margin: 5px;
	height: 20px;
	font-size: 13px;
	color: #666;
}
p {
	padding: 8px;
	
}
#twitterBut {
	margin: auto;
	padding: 5px;
	text-align: center;
}


p+p{
	text-indent: 2em;
}
.center {
	text-align: center;
}
.donateBut{
	width:240px;
	text-align: center;
	text-decoration: none;
	display: block;
	margin-bottom: 20px;
	color: #FFF;
}
#press ul {
	padding-left: 40px;
	padding-right: 20px;
}
#press li {
	margin-bottom: 15px;
	text-align: justify;
}

.sig{
	font-family: 'Dancing Script', serif;
	font-size: 26px;
}

.collapsing {
	padding: 8px;
	margin-bottom: 35px;
}

.collapsingHover{
	background-image: url(img/tangrad.png);
	cursor:hand;
	cursor:pointer;
}

.collapse{
	display: block;
	padding-left: 30px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom: 15px;
}
.collapsing .author{
	font-weight: bold;
}
.collapsing .author .source{
	font-style: italic;
	color: #666;
	display: block;
	font-weight: normal;
}
.collapsing .bold{
	font-weight: bold;
}
.collapsing .clickToExpand {
	color: #999;
	text-align: center;
	font-size: 12px;
}

.collapsing .highlightBold{
	display: block;
	font-size: 16px;
	color: #000;
	font-style: italic;
	text-align: right;
	padding-left: 75px;
}
